#game table {
  border: 3px blue outset;
  background-color: blue;
  margin: 0 auto;
}
#game td {
  width: 2cm;
  height: 2cm;
  margin: 0px;
  padding: 0px;
  border: 2px blue inset;
  border-radius: 2cm;
  background-color: white;
  cursor: pointer;
}
#game td.player1 {
  background-color: red;
}
#game td.player2 {
  background-color: yellow;
}
